<?php

namespace Gaco\SnapBi\Enums;

enum ServiceCode: string
{
    case TOKEN = '73';
    case INQUIRY = '24';
    case PAYMENT = '25';
    case TRANSFER_INQUIRY = '32';
    case TRANSFER_COMMIT = '33';
    case UPDATE_STATUS_VA = '29';
    case NOTIF_PAYMENT_INTRABANK = '34';
    case INQUIRY_STATUS = '26';
}
